.test{
    background-color: #3cb878;
}

body{
    font-family: "Ubuntu", sans-serif;
    margin: 0; 
}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000; 
}
.content__wraper{
    width: 100%;
    height: 100vh;
    background-image: url("images/Фон 1.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 58px;
    box-sizing: border-box;
}
.main__content{

    height: calc(100vh - 58px);
}
.menu{
    
    height: 58px;
    box-shadow: 0px 4px 4px 0px #00000040;
    background: #00000066;
    display: flex;
    align-items: center;
   
    justify-content: space-between;
    
    
    
}
.item__menu{
    display: flex;
}
a{
    text-decoration: none;
}
.menu__logo{
    width: 157px;
    height: 22px;
   
    padding-left: 79px;
   
}
.logo{
    font-weight: 700;
    font-size: 22px;
    line-height: 100%;
    color: #fff;
    transition: color 0.3s ease;
    
}
.logo:hover{
    color: #3cb878;
}
.images__menu{
    
    display: inline-block; 
    padding: 10px;
    padding-right: 25px;
   
}
.images__menu:hover .svg__elements{
    fill: #3cb878;

}
.item__menu1{
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #fff;
    
}
.item__menu2{
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #fff;
    transition: color 0.3s ease;
}
.item__menu2:hover{
    color: #3cb878;
}
.text{
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;

}
.menu__nav{
    padding-right: 79px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 25px;
}
.recteng1{
    padding-top: 14px;

}
.menu__line:after{
    content: "";
    display: block;
    background: rgba(255, 255, 255, 0.9);
    width: 1px;
    height: 19px;
    opacity: 0.1;
       
}
    
    

.item__menu2:hover{
    color: #3cb878;
}


main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;

   
}

.registration {
    width: 100%; 
    max-width: 444px; 
    height: 100%; 
    max-height: 658px; 
    padding: 20px;
    background: #fff;
    
}
.svg__elements{
    fill: #fff;
    transition: color 0.9s ease;
}
.svg__elements:hover{
    fill: #3cb878;
}
.title__regestretson{
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    text-align: start;
    color: #434343;
    padding-top: 31px;
    padding-left: 60px;

}
.link{
    display: flex;
   
    padding-bottom: 16px;
}
.regestretson__link{
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #01813f;
    padding-left: 216px;
    padding-top: 33px;
    transition: color 0.9s ease;;
}
.regestretson__link:hover {
    text-decoration: underline;
}
.button__link{
    display: flex;
    justify-content: space-between;
    padding-bottom: 32px;

}
.facebook__button{
    width: 160px;
    height: 48px;
    background-color: #305db8;
    border: none;
    cursor: pointer;
    transition: color 0.9s ease;
   
}
.facebook__button:hover {
    background-color: #022263;
}
.gogle__button{
    width: 160px;
    height: 48px;
    background-color:  #df4a32;;
    border: none; 
    cursor: pointer;
    transition: color 0.9s ease;
    
}
.button__logo{
    padding-top: 4px;
}
.gogle__button:hover {
    background-color:  #ab1f09;
}
.button1{
    padding-left: 50px;
}
.button2{
    padding-right: 54px;
    
}
.button__elements{
    display: flex;
}
.text__title{
    padding-left: 38px;
    padding-top: 7px;
}
.text__title__Facebook{
    padding-left: 37px;
    padding-top: 6px;
}
.title__button{
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #fff;
    
}

.test2:after{
    content: "";
    display: block;
    background: #2b0d09;
    height: 28px;
    width: 1px;
    opacity: 0.1;
   
}
.recteng{
    padding-left: 7px;
}
.form-group {
    margin-bottom: 16px;
    
    padding-left: 50px; 
  }
  
.custom-input {
    width: 322px; 
    height: 44px; 
    padding: 8px;
    border-radius: 4px;
    fill: #fff;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.21);
    transition: box-shadow 0.3s;
    border: none; 
  }
  
.custom-input:focus {
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.5);
    outline: none;
  }
  
.checkbox-container {
    display: flex;
    align-items: center;
    cursor: pointer;
    padding-left: 50px;
  }
  
.checkbox-container input {
    margin-right: 8px;
  }
  

.form-group label {
    display: none;
}
.create-account-button{
    border-radius: 4px;
    width: 340px;
    height: 46px;
    background: #3CB878CC;
    border: none;
    cursor: pointer;
    transition: color 0.5s ease;
}
.create__button{
    padding-left: 51px;
    padding-top: 20px;
}
.create-account-text{
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #fff;
}
.create-account-button:hover{
    background-color: #01813f;
}
.shape{
    position: absolute;
    width: 18px;
    height: 18px;
    background: #3CB878;
    top: 194px;
    left: 718px;
}
.checkbox__text{
    color: #01813f;
    transition: color 0.9s ease;
    
}
.checkbox__title{
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #434343;

}
.checkbox__text:hover {
    text-decoration: underline;
}
.checkbox-container input:checked + label:before {
    background-color: #01813f; 
}
.registration__lines{
    display: flex;
    padding-bottom: 11px;
    width: 340px;
    padding-left: 50px;
}
.hr1{
    border: 1px solid #f2f2f2;
    width: 152px;
    height: 0px;
  

}

.or{
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #848484;
}
.custom-input::placeholder {
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #bebebe;
    font-family: "Ubuntu", sans-serif;
  }